Wrong normalization values using ctlike
Status: Closed Start date: 01/22/2019

Priority: Normal Due date:  

Assigned To: Tibaldo Luigi % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Hello,

I have been running ctobssim using a table as input for the xml file. I have two different classes of spectra, corresponding to masses

49 GeV and 52 GeV, and a factor to ease the detection. For the tables corresponding to 49 GeV everything seems to be ok

(ctobssim and ctlike), but for 52 GeV the normalization given by ctlike is too high (for example, 375 instead of 1; if I constrain the

maximum value at 10, I get 10). This implies high values of the TS for 52 GeV. I am going to upload two nohups containing all the

logfiles. If something is not clear please ask.

Thank you.

History

#1 - 02/22/2019 09:29 AM - Tibaldo Luigi

- Tracker changed from Bug to Support

- Assigned To set to Tibaldo Luigi

- % Done changed from 0 to 50

Probably due to not using energy dispersion while studying sources with sharp energy features at low energies. Using energy dispersion fixed the

issue on a simplified test case for me.

Awaiting for feedback from Alejandra.

#2 - 12/03/2019 09:42 AM - Aguirre-Santaella Alejandra

Yes, that was the problem; now it is solved. Thanks!

#3 - 12/03/2019 10:05 AM - Tibaldo Luigi

- Status changed from New to Resolved

- % Done changed from 50 to 100

Closed issue after feedback from Alejandra

#4 - 12/04/2019 12:33 AM - Knödlseder Jürgen

- Status changed from Resolved to Closed

Files

nohup-10.out 590 KB 01/22/2019 Aguirre-Santaella Alejandra

nohup-9.out 243 KB 01/22/2019 Aguirre-Santaella Alejandra
